<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
<head>
<link rel="stylesheet" href="../../js/resources/js-test-style.css">
<style id="test">
.unknown { 
    left: 0px;
}
</style>
<script src="../../js/resources/js-test-pre.js"></script>
</head>
<body>
<p id="description"></p>
<div id="console"></div>
<script src="script-tests/get-stylesheet-byname.js"></script>
<script src="../../js/resources/js-test-post.js"></script>
</body>
</html>